Subject: Resignation letter
From: "Md. Hasanuzzaman" <[email-masked]>
To: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sun, 12 Oct 2014 19:08:02 +0530 (IST)

Dear Saurabh Sir and Deeksha Ma'am,

Please treat this letter as my formal notice of resignation from the post of Arabic customer service executive due to a personal reason, with effect from today. I would like to be relieved from my duties by Thursday 15th Oct on  urgent basis. Kindly waive the notice period to only 5 days. 

I appreciate the  opportunities I have been given at LiveSalesman and your professional guidance and support. It has been a remarkable experience and I feel I have gained a lot of knowledge and professional skills that I can take with me in my future pursuits.

Thanks and best regards,
Md Hasan.